Pin picocli to 4.0.0-alpha-3

4.0.0-beta-1b breaks the build: :org.aminb.alloy.catalyst.dist:jarerror : Classes found in the wrong directory: {META-INF/versions/9/module-info.class=module-info} FAILED FAILURE: Build failed with an exception. * What went wrong: Execution failed for task ':org.aminb.alloy.catalyst.dist:jar'.
parent eae195b6
...@@ -53,7 +53,7 @@ ...@@ -53,7 +53,7 @@
<dependency> <dependency>
<groupId>info.picocli</groupId> <groupId>info.picocli</groupId>
<artifactId>picocli</artifactId> <artifactId>picocli</artifactId>
<version>4.0.0-beta-1b</version> <version>4.0.0-alpha-3</version>
</dependency> </dependency>
<dependency> <dependency>
<groupId>com.google.code.gson</groupId> <groupId>com.google.code.gson</groupId>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment